<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Chapter 4 challenge</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS -->
        <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <!-- <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->
        <script src="js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

        <link href="style.css" rel="stylesheet">


    </head>
<body>
    <section id="landing">
        <div class="main-page">
            <div class="row">
                <!-- <div id="titleLink" class="col-12 col-md-12 title-link">
                    <div class="row"> -->
                        <div class="col-1 col-md-1  title-link"><p>&lt;</p></div>
                        <div class="col-2 col-md-2 logo img-fluid"></div>
                        <div class="col-6 col-md-6 title-link "><p>ROCK PAPER SCISSORS</p></div>
                    <!-- </div>
                </div> -->
            </div>
            <div class="row player-name">
                <div class="col-2 col-md-2"></div>
                <div class="col-3 col-md-2 gold-text p1name">Player 1</div>
                <div class="col-2 col-md-3"></div>
                <div class="col-3 col-md-2 gold-text justify-content-center p2name">COM</div>
                <div class="col-2 col-md-2"></div>
            </div>
            <div class="row">
                <div class="col-12 col-md-12 "></div>
            </div>
            <div class="row score-place">
                <div class="col-1 col-md-1"></div>
                <div class="col-3 col-md-3 score" id="p1score">0</div>
                <div class="col-2 col-md-2"></div>
                <div class="col-3 col-md-3  justify-content-center score" id="p2score">0</div>
                <div class="col-3 col-md-2"></div>
            </div>
            <div class="row">
                <div class="col-12 col-md-12 pad-top"></div>
            </div>
            <div class="row gunting">
                <div class="col-1 col-md-2"></div>
                <div id="player-gunting" class="col-3 col-md-2 gunting  "><img src="img/gunting.png" id="player1_gunting" class="img-fluid gambar1 selected"></div>
                <div class="col-3 col-md-3"></div>
                <div id="com-gunting" class="col-3 col-md-2 gunting "><img src="img/gunting.png" id="player2_gunting" class="img-fluid gambar2 selected"></div>
            </div>
            <div class="row batu pad-top">
                <div class="col-1 col-md-2"></div>
                <div id="player-batu" class="col-3 col-md-2 batu  "><img src="img/batu.png" id="player1_batu" class="img-fluid  gambar1 selected"></div>
                <div class="col-3 col-md-3 align-center"><p id="vs-win-lose-div" class="vs"></p></div>
                <div id="com-batu" class="col-3 col-md-2 batu "><img src="img/batu.png" id="player2_batu" class="img-fluid gambar2 selected"></div>
            </div>
            <div class="row kertas pad-top">
                <div class="col-1 col-md-2"></div>
                <div id="player-kertas" class="col-3 col-md-2 kertas "><img src="img/kertas.png" id="player1_kertas" class="img-fluid gambar1 selected"></div>
                <div id="vs-win-lose-div"class="col-3 col-md-3"></div>
                <div id="com-kertas" class="col-3 col-md-2 kertas  "><img src="img/kertas.png" id="player2_kertas" class="img-fluid gambar2 selected"></div>
            </div>
            <div class="row refresh pad-top">
                <div class="col-12 col-md-12  "><img src="img/refresh.png" id="ulang" class=" mx-auto d-block w-25 p-3"></div>
            </div>
        </div>
    </section>
      <script src="index.js"></script>
</body>
</html>
